.version.index /* version checker */
{
	color: #00001D;
	background-color: #63CEA3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 3587px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 169px;
	width: 100%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#pu94
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u94,#u94-bw
{
	z-index: 2;
	height: 162px;
}

#u1478
{
	z-index: 82;
	width: 161px;
	height: 200px;
	margin-left: 27px;
	margin-top: 700px;
	margin-bottom: 20px;
	position: relative;
}

#pu719
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 148px;
	width: 18.17%;
	margin-left: 1.03%;
}

#u719
{
	z-index: 3;
	height: 96px;
	position: relative;
	width: 99.44%;
}

#menuu233
{
	z-index: 10;
	position: relative;
	width: 100%;
}

#u234
{
	position: relative;
	width: 91.58%;
}

#u235
{
	min-height: 14px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u235:hover
{
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u237-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u235:hover #u237-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u242
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u244-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u235.MuseMenuActive #u237-4,#u242:hover #u244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u280
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u281-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u242.MuseMenuActive #u244-4,#u280:hover #u281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u1508
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1509-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u280.MuseMenuActive #u281-4,#u1508:hover #u1509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u301
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u304-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u1508.MuseMenuActive #u1509-4,#u301:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u324
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u326-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u301.MuseMenuActive #u304-4,#u324:hover #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u345
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u346-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u324.MuseMenuActive #u326-4,#u345:hover #u346-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u1322
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1325-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u345.MuseMenuActive #u346-4,#u1322:hover #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u241,#u279,#u1505,#u300,#u321,#u342,#u1321,#u1377
{
	margin-top: 2px;
	position: relative;
	width: 91.58%;
}

#u1378
{
	min-height: 14px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u235.MuseMenuActive,#u242.MuseMenuActive,#u280.MuseMenuActive,#u1508.MuseMenuActive,#u301.MuseMenuActive,#u324.MuseMenuActive,#u345.MuseMenuActive,#u1322.MuseMenuActive,#u1378.MuseMenuActive
{
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1381-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 98.78%;
}

#u1322.MuseMenuActive #u1325-4,#u1378:hover #u1381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#u1378.MuseMenuActive #u1381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.78%;
	margin: 0px -10000px 0px 0%;
}

#accordionu471
{
	z-index: 83;
	margin-top: 38px;
	position: relative;
	width: 100%;
}

#u480
{
	z-index: 84;
	position: relative;
	width: 91.58%;
}

#u483-4
{
	z-index: 85;
	min-height: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u483-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u483-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u481
{
	z-index: 89;
	padding-bottom: 9px;
	position: relative;
	width: 100%;
}

#u842
{
	z-index: 90;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 92.03%;
	left: 6.75%;
}

#u821
{
	z-index: 112;
	position: relative;
	width: 100%;
}

#u528-4
{
	z-index: 113;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u528-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u540
{
	z-index: 117;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 0.67%;
}

#u824
{
	z-index: 126;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u566-4
{
	z-index: 127;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u528-4.MuseLinkActive,#u566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u582
{
	z-index: 131;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	left: 0.67%;
}

#u827
{
	z-index: 133;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u599-4
{
	z-index: 134;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u566-4.MuseLinkActive,#u599-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u620
{
	z-index: 138;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 0.67%;
}

#u830
{
	z-index: 91;
	margin-top: 6px;
	position: relative;
	width: 100%;
}

#u634-4
{
	z-index: 92;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u599-4.MuseLinkActive,#u634-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u646
{
	z-index: 96;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	left: 0.67%;
}

#u646 .clip_frame
{
	-webkit-border-radius: 0px 0px 0px 6px;
}

#u833
{
	z-index: 98;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u656-4
{
	z-index: 99;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u634-4.MuseLinkActive,#u656-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u659
{
	z-index: 103;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 0.67%;
}

#u836
{
	z-index: 105;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u669-4
{
	z-index: 106;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u656-4.MuseLinkActive,#u669-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u672
{
	z-index: 110;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u582 .clip_frame,#u672 .clip_frame
{
	-webkit-border-radius: 0px 0px 0px 8px;
}

#u839
{
	z-index: 119;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u682-4
{
	z-index: 120;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	width: 98.67%;
}

#u669-4.MuseLinkActive,#u682-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u682-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.67%;
	margin: 0px -10000px 0px 0%;
}

#u685
{
	z-index: 124;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	left: 0.67%;
}

#u540 .clip_frame,#u620 .clip_frame,#u659 .clip_frame,#u685 .clip_frame
{
	-webkit-border-radius: 0px 0px 0px 7px;
}

#u472
{
	z-index: 140;
	position: relative;
	width: 91.58%;
}

#u473-4
{
	z-index: 141;
	min-height: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u483-4.AccordionPanelTabOpen,#u473-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u473-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u474
{
	z-index: 145;
	padding-bottom: 9px;
	position: relative;
	width: 100%;
}

#u753
{
	z-index: 146;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 92.03%;
	left: 6.75%;
}

#u732-4
{
	z-index: 147;
	min-height: 15px;
	position: relative;
	width: 98.67%;
}

#u732-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 0px 0px 0px 0%;
}

#u732-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 0px 0px 0px 0%;
}

#u738-4
{
	z-index: 151;
	min-height: 15px;
	margin-top: 4px;
	position: relative;
	width: 98.67%;
}

#u738-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 4px 0px 0px 0%;
}

#u744-4
{
	z-index: 155;
	min-height: 15px;
	margin-top: 4px;
	position: relative;
	width: 98.67%;
}

#u738-4.MuseLinkActive,#u744-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 4px 0px 0px 0%;
}

#u747-4
{
	z-index: 159;
	min-height: 15px;
	margin-top: 4px;
	position: relative;
	width: 98.67%;
}

#u744-4.MuseLinkActive,#u747-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 4px 0px 0px 0%;
}

#u750-4
{
	z-index: 163;
	min-height: 15px;
	margin-top: 4px;
	position: relative;
	width: 98.67%;
}

#u747-4.MuseLinkActive,#u750-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 4px 0px 0px 0%;
}

#u750-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 98.67%;
	margin: 4px 0px 0px 0%;
}

#u476
{
	z-index: 167;
	position: relative;
	width: 91.58%;
}

#u477-4
{
	z-index: 168;
	min-height: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u473-4.AccordionPanelTabOpen,#u477-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u477-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u478
{
	z-index: 172;
	padding-bottom: 12px;
	position: relative;
	width: 100%;
}

#u774
{
	z-index: 173;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 93.26%;
	left: 6.14%;
}

#u759-4
{
	z-index: 174;
	min-height: 13px;
	position: relative;
	width: 98.03%;
	margin-left: 0.66%;
}

#u759-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 0px 0px 0px 0.6578947368421052%;
}

#u759-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 0px 0px 0px 0.6578947368421052%;
}

#u762-4
{
	z-index: 178;
	min-height: 13px;
	margin-top: 4px;
	position: relative;
	width: 98.03%;
}

#u762-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 4px 0px 0px 0%;
}

#u765-4
{
	z-index: 182;
	min-height: 13px;
	margin-top: 4px;
	position: relative;
	width: 98.03%;
}

#u762-4.MuseLinkActive,#u765-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 4px 0px 0px 0%;
}

#u768-4
{
	z-index: 186;
	min-height: 13px;
	margin-top: 4px;
	position: relative;
	width: 98.03%;
}

#u765-4.MuseLinkActive,#u768-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 4px 0px 0px 0%;
}

#u771-4
{
	z-index: 190;
	min-height: 13px;
	margin-top: 4px;
	position: relative;
	width: 98.03%;
}

#u768-4.MuseLinkActive,#u771-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 4px 0px 0px 0%;
}

#u771-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.03%;
	margin: 4px 0px 0px 0%;
}

#u777
{
	z-index: 194;
	position: relative;
	width: 91.58%;
}

#u778-4
{
	z-index: 195;
	min-height: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u477-4.AccordionPanelTabOpen,#u778-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u778-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u778-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u483-3,#u473-3,#u477-3,#u778-3
{
	margin-left: 10px;
}

#u779
{
	z-index: 199;
	padding-bottom: 59px;
	position: relative;
	width: 100%;
}

#u818
{
	z-index: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 95.71%;
	left: 6.14%;
}

#u801-4
{
	z-index: 201;
	min-height: 13px;
	position: relative;
	width: 98.08%;
	margin-left: 0.65%;
}

#u801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.08%;
	margin: 0px 0px 0px 0.641025641025641%;
}

#u804-4
{
	z-index: 205;
	min-height: 13px;
	margin-top: 5px;
	position: relative;
	width: 98.08%;
}

#u804-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98.08%;
	margin: 5px 0px 0px 0%;
}

#u1448
{
	z-index: 70;
	width: 165px;
	padding-bottom: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 14px;
}

#u1448:hover
{
	width: 165px;
	min-height: 0px;
	margin: 917px -10000px 0px 0px;
}

#u1450-10
{
	z-index: 71;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 4px;
}

#u1490-6
{
	z-index: 209;
	position: relative;
	margin-right: -10000px;
	margin-top: 1216px;
	width: 17.15%;
	left: 1.54%;
}

#u1451
{
	z-index: 81;
	width: 156px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1272px;
	left: 23px;
}

#ppu6585
{
	margin-right: -10000px;
	margin-top: 162px;
	width: 44.29%;
	margin-left: 27.86%;
}

#pu6585
{
	padding-bottom: 4px;
	width: 85.49%;
	margin-left: 10.14%;
}

#u6585
{
	z-index: 412;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background: #29ABE2 url("../images/u6585-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#CEE6FF),color-stop(100%, #29ABE2));
	background: -webkit-linear-gradient(top,#CEE6FF ,#29ABE2 100%);
	background: linear-gradient(to bottom,#CEE6FF ,#29ABE2 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	border-radius: 10px 10px 10px 0px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	width: 94.61%;
}

#u6586-5
{
	z-index: 413;
	min-height: 19px;
	text-shadow: 0px 0px 2px #72C5EE,0px 0px 2px #72C5EE;
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	color: #0071BC;
	line-height: 18px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 100.29%;
	left: 0.29%;
}

#u6587
{
	z-index: 418;
	height: 54px;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-4);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-4);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	width: 12.4%;
	left: 85.99%;
	background: transparent url("../images/logo-lr-tpt.png") no-repeat center center;
	background-size: cover;
}

#pu7771
{
	margin-top: -3px;
	width: 100%;
}

#u7771
{
	z-index: 419;
	height: 302px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
	background: transparent url("../images/lr-ma-21.jpg") no-repeat left top;
	background-size: cover;
}

#u13002-4
{
	z-index: 420;
	min-height: 43px;
	text-shadow: 0px 0px 2px #0071BC,0px 0px 2px #0071BC/* glow */,
4px 4px 8px rgba(0,0,0,0.8)/* drop shadow*/;
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	text-align: center;
	font-size: 28px;
	color: #8FDBF6;
	line-height: 34px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	width: 100%;
}

#u6576
{
	z-index: 410;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(41,171,226,0.95);
	border-style: solid;
	border-width: 5px;
	border-color: #CEE6FF;
	background-color: transparent;
	border-radius: 10px;
	margin-top: 1px;
	position: relative;
	width: 94.94%;
	margin-left: 2.08%;
}

#u6576 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u1437
{
	z-index: 65;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 730px;
	left: 729px;
}

#u1439-3
{
	z-index: 66;
	width: 174px;
	min-height: 200px;
	position: relative;
	margin-right: -10000px;
}

#u1439-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 200px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u1438
{
	z-index: 69;
	width: 177px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#pu1866
{
	margin-right: -10000px;
	margin-top: 193px;
	width: 20.41%;
	margin-left: 80%;
}

#u1866
{
	z-index: 215;
	position: relative;
	width: 86.5%;
	margin-left: 6.5%;
}

#u1854
{
	z-index: 216;
	height: 16px;
	position: relative;
	width: 100%;
}

#u1863
{
	z-index: 218;
	position: relative;
	width: 100%;
}

#u1835
{
	z-index: 219;
	height: 106px;
	margin-bottom: -42px;
	position: relative;
	margin-right: -10000px;
	margin-top: -48px;
	width: 100%;
}

#u1857
{
	z-index: 217;
	height: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	width: 100%;
}

#pu848
{
	margin-top: 27px;
	width: 100%;
}

#u848
{
	z-index: 4;
	min-height: 405px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	width: 100%;
}

#u845
{
	z-index: 5;
	padding-bottom: 418px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	width: 85.5%;
	left: 6%;
}

#u855-4
{
	z-index: 6;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 101.17%;
	left: -1.17%;
}

#u1879-4
{
	z-index: 220;
	margin-top: 256px;
	position: relative;
	width: 93%;
	margin-left: 5.5%;
}

#u6573
{
	z-index: 224;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2869px;
	width: 45.62%;
	left: 27.15%;
}

#u6573_position_content
{
	margin-bottom: -6px;
	width: 100%;
}

#pu898
{
	width: 83%;
	margin-left: 6.72%;
}

#u898
{
	z-index: 225;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background: #29ABE2 url("../images/u6585-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#CEE6FF),color-stop(100%, #29ABE2));
	background: -webkit-linear-gradient(top,#CEE6FF ,#29ABE2 100%);
	background: linear-gradient(to bottom,#CEE6FF ,#29ABE2 100%);
	border-style: solid;
	border-width: 1px;
	border-color: #0071BC;
	border-radius: 10px 10px 10px 0px ;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	width: 94.61%;
}

#u899-5
{
	z-index: 226;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 100.29%;
	left: 0.29%;
}

#u900
{
	z-index: 231;
	height: 54px;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-4);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-4);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,6,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	width: 12.4%;
	left: 85.99%;
	background: transparent url("../images/logo-lr-tpt.png") no-repeat center center;
	background-size: cover;
}

#u1909-4
{
	z-index: 244;
	display: block;
	vertical-align: top;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	width: 95.15%;
	left: 0.81%;
}

#pu1903-11
{
	padding-bottom: 4px;
	margin-top: 3px;
	width: 88.15%;
	margin-left: 5.37%;
}

#u1903-11
{
	z-index: 232;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 87.82%;
	left: 3.05%;
}

#u1903-2,#u1903-4
{
	text-align: justify;
}

#u1903-6
{
	text-align: justify;
	color: #0000FF;
	font-style: italic;
}

#u1913
{
	z-index: 243;
	-webkit-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-7,10);
	-ms-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-7,10);
	transform: matrix(0.9986,-0.0523,0.0523,0.9986,-7,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	width: 98.74%;
	left: 1.02%;
}

#u1913_img
{
	vertical-align: top;
	height: 266px;
	width: 100%;
	background: url("../images/lr-sc-u1913.png") no-repeat 0px 0px;
}

#pu1927-39
{
	margin-top: 7px;
	width: 100%;
}

#u1927-39
{
	z-index: 249;
	min-height: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 27.97%;
}

#u1927
{
	color: #C1272D;
	font-weight: bold;
}

#u1938-34
{
	z-index: 288;
	min-height: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 23.05%;
	left: 29.09%;
}

#u1941-34
{
	z-index: 322;
	min-height: 281px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	width: 27.07%;
	left: 54.59%;
}

#u1944-34
{
	z-index: 356;
	min-height: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 16.56%;
	left: 83.45%;
}

#u1984
{
	z-index: 406;
	height: 20px;
	margin-top: 1px;
	position: relative;
	width: 92.85%;
	margin-left: 2.47%;
	background: transparent url("../images/liea-azul.gif") no-repeat center center;
}

#u1970
{
	z-index: 392;
	height: 281px;
	margin-top: 8px;
	position: relative;
	width: 94.41%;
	margin-left: 2.47%;
	background: transparent url("../images/165lr-hny.jpg") no-repeat center center;
	background-size: contain;
}

#u1981-13
{
	z-index: 393;
	min-height: 98px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
	width: 94.41%;
	margin-left: 2.47%;
}

#u1981-4
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	color: #2E3192;
	font-weight: bold;
}

#u1981-2,#u1981-6
{
	text-align: center;
}

#u1981-8
{
	text-align: center;
	color: #0000FF;
	font-style: italic;
}

#u1903-8,#u1981-10
{
	text-align: center;
	font-weight: bold;
}

#u6586-2,#u899-2,#u1903-9,#u1927-3,#u1927-6,#u1927-10,#u1927-11,#u1927-14,#u1927-17,#u1927-20,#u1927-22,#u1927-24,#u1927-26,#u1927-28,#u1927-30,#u1927-32,#u1927-34,#u1927-36,#u1981-11
{
	font-weight: bold;
}

#u1994
{
	z-index: 407;
	height: 20px;
	margin-top: 7px;
	position: relative;
	width: 94.86%;
	margin-left: 2.02%;
	background: transparent url("../images/liea-azul.gif") no-repeat center center;
}

#u1997
{
	z-index: 408;
	height: 20px;
	margin-top: 523px;
	position: relative;
	width: 87.03%;
	margin-left: 6.05%;
	background: transparent url("../images/liea-azul.gif") no-repeat center center;
}

#u2000
{
	z-index: 409;
	height: 20px;
	margin-top: 323px;
	position: relative;
	width: 92.85%;
	margin-left: 3.14%;
	background: transparent url("../images/liea-azul.gif") no-repeat center center;
}

#u1956
{
	z-index: 391;
	height: 505px;
	top: -880px;
	margin-bottom: -505px;
	position: relative;
	width: 87.03%;
	margin-left: 6.05%;
	background: transparent url("../images/banner-4lr-ba-web.jpg") no-repeat center center;
	background-size: contain;
}

#u1889
{
	z-index: 390;
	vertical-align: top;
	height: 313px;
	top: -332px;
	margin-bottom: -313px;
	position: relative;
	width: 89.94%;
	margin-left: 6.05%;
	background: url("../images/uk-contest-u1889-u1889.png") no-repeat 0px 0px;
}

#u897
{
	z-index: 248;
	vertical-align: top;
	height: 613px;
	margin-top: 12px;
	position: relative;
	width: 86.36%;
	margin-left: 6.05%;
	background: url("../images/muro-de-berlin-u897.png") no-repeat 0px 0px;
}

.html
{
	background-color: #CEE6FF;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 5px;
	padding-bottom: 30px;
}

.verticalspacer
{
	min-height: 2421px;
}

#u842_position_content,#u6576_img,#u1879-4_img
{
	width: 100%;
}

